* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kgdce_923-igp:after { display: table; content: ''; clear: both; }

.dq_175-uhz { clear: both; }

.hgf_188-fuvzk { width: 1000px; margin: 0 auto; }


.m_537__qab
{
	display: block;
}

.m_537__qab:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hgf_188-fuvzk
{
	margin-top: 70px;
}

.u_366-p 
{
	display: table;
	position: relative;
}



.bf_566-aa
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bf_566-aa > a
{
	display: block;
	float: left;
}

.bf_566-aa > a.ag_973__fjv
{
	margin-right: 10px;
}

.bf_566-aa > a.i_933-i
{
	margin-right: 10px;
}


.bf_566-aa > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bf_566-aa > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bf_566-aa > a.ag_973__fjv > div > span
{
	background-image: url(../images/FB.png);
}

.bf_566-aa > a.i_933-i > div > span
{
	background-image: url(../images/X.png);
}

.bf_566-aa > span.b_881__fdrdv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gegp-23_lgeo 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ddori-266_dyd { background-color: #171717; }

.ddori-266_dyd .g_551__glx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ddori-266_dyd .t_849-fg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ddori-266_dyd .t_849-fg > .vgjcf_640__iyl
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.t_849-fg .ah-793_wbblb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ec_507__ysa
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ec_507__ysa > .icwzs-617_rf 
{
	float: right;
}


.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo.active > .qrf_952__ct
{
	visibility: visible;
}

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li
{
	display: block;
}

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a > .f_183-c
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a > .f_183-c > .uedkf_123__j
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a:hover > .f_183-c > .uedkf_123__j
{
	 
}

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a > .f_183-c > .uedkf_123__j > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a > .zda_388-jba
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a:hover > .zda_388-jba
{
	text-decoration: underline;
}




.icwzs-617_rf > .pawo_268-bo > .yuxx_282__ijqg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.icwzs-617_rf > .pawo_268-bo.active > .yuxx_282__ijqg
{
	background: #f5f5f5;
}


.icwzs-617_rf > .pawo_268-bo > .yuxx_282__ijqg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ec_507__ysa .u_679-fj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ec_507__ysa .u_679-fj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ec_507__ysa .pawo_268-bo.active .u_679-fj > span
{
	color: #171717;
}



.ec_507__ysa .nisg-27_g
{
	height: 24px;
	width: 34px;
}

.ec_507__ysa .nisg-27_g > .r-959_s
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ec_507__ysa .pawo_268-bo.active .nisg-27_g > .r-959_s
{
	border:1px solid #171717;
}

.ec_507__ysa .nisg-27_g > .r-959_s > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.h-404_j 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.h-404_j > .ahj_802-quwl
{
	display: table;
	margin-top: 70px;
}



.h-404_j > .ahj_802-quwl > *
{
	display: table-cell;
	vertical-align: middle;
}

.h-404_j > .ahj_802-quwl > .prmfl_896__v
{
	width: 440px;
	max-width: 440px;
}

.h-404_j > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.h-404_j > h1 .lzk_48__dcd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.h-404_j > .owhzk_184-qv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.prmfl_896__v > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.prmfl_896__v > .qu_264-kaicq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qu_264-kaicq.hfaam-670_y
{
	margin-right: 100px;
}


.qu_264-kaicq > h3.wffd_268__ufo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qu_264-kaicq.hfaam-670_y > h3.wffd_268__ufo
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.prmfl_896__v > .qu_264-kaicq .suq-803_fojet
{
	
}


.qu_264-kaicq .qb_173-ruj
{
	display: none;
}


.qu_264-kaicq .suq-803_fojet.tpie-302_bidrn
{
	margin-top: 20px;
}

.qu_264-kaicq .suq-803_fojet .l-767_h {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qu_264-kaicq.hfaam-670_y .suq-803_fojet .l-767_h
{
	font-size: 16px;
	font-weight: normal;
}



.qu_264-kaicq .suq-803_fojet > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qu_264-kaicq.hfaam-670_y .suq-803_fojet > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qu_264-kaicq .suq-803_fojet .azg-410_chpj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qu_264-kaicq.hfaam-670_y .suq-803_fojet .azg-410_chpj
{
	max-width: 384px;
	font-size:16px;
}

.qu_264-kaicq .abbl_748-xyggc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qu_264-kaicq.hfaam-670_y .abbl_748-xyggc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ili-802_sy
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ili-802_sy > .wf_464__him
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ili-802_sy > .wf_464__him.e_509-tscsc
{
	right: -10px;
	top:-10px;
}

.ili-802_sy > .wf_464__him.hwij-784_sdl
{
	top:0px;
	right: -20px;
}

.ili-802_sy > .wf_464__him > .zwudf_91__x
{
	display: table-cell;
	vertical-align: middle;
}


.ili-802_sy > .wf_464__him .gsp-458_gojs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ili-802_sy > .wf_464__him .eib_278__tjvdv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.n_112-iqi > .ili-802_sy > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.h-404_j > .ahj_802-quwl > .h-865_tirj
{
	width: 280px;
}


.h-865_tirj > .ltfh-73_dbhg
{
    font-size: 16px;
    line-height: 180%;
}


.h-865_tirj > .ltfh-73_dbhg > b, .h-865_tirj > .ltfh-73_dbhg > h2, .h-865_tirj > .ltfh-73_dbhg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.h-865_tirj > .ltfh-73_dbhg > ol
{
	padding-left: 20px;
}


main
{
	
}


.jy-565_c
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.i_888__nysci
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.i_888__nysci > li
{
	display: inline-block;
}

.i_888__nysci > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.i_888__nysci > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.i_888__nysci > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.i_888__nysci > li.active > a
{
	color: #545454;
}




.g-712_vdyl 
{ 
	margin-bottom: 50px; 

}



.g-712_vdyl > .iyxfh_962__g
{
	 padding: 30px;
	overflow: hidden;
}


.g-712_vdyl > .iyxfh_962__g:after { display: table; content: ''; clear: both; }




.g-712_vdyl h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.g-712_vdyl h1 .lzk_48__dcd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.g-712_vdyl h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.g-712_vdyl h2:first-child
{
	padding-top: 0px;
}

.g-712_vdyl .iyxfh_962__g > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.g-712_vdyl .iyxfh_962__g > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.g-712_vdyl h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.g-712_vdyl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.g-712_vdyl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g-712_vdyl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iyxfh_962__g ul { margin-top: 12px; }


.iyxfh_962__g ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.iyxfh_962__g ul.clear > li, .iyxfh_962__g ol.clear > li 
{
	clear: both;
}

.iyxfh_962__g ul.clear > li:after, .iyxfh_962__g ol.clear > li:after { display: block; content: ''; clear: both; }


.iyxfh_962__g ul.ymihj-994_dgpjp
{
	margin-top: 0px !important;
}

.iyxfh_962__g ul.ymihj-994_dgpjp > li 
{
	margin-left: 0px !important;
}

.iyxfh_962__g ol { margin-left: 20px; margin-top: 12px; }

.iyxfh_962__g ol > li { padding-left: 6px;  margin-bottom: 12px;}


.iyxfh_962__g ul.list-recomend
{
	
}

.iyxfh_962__g ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.iyxfh_962__g ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.iyxfh_962__g ul.list-recomend > li .dscr_img .date, .iyxfh_962__g ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.iyxfh_962__g ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.iyxfh_962__g .ww_172__fz > .uksah_994__g
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.iyxfh_962__g .ww_172__fz > .u-287_niczc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.g-712_vdyl > .iyxfh_962__g.jy-565_c.une_676-j 
{
	margin-bottom: 50px;
}


.g-712_vdyl > .iyxfh_962__g.jy-565_c.une_676-j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.une_676-j table.pfj_127__fu th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.une_676-j table.pfj_127__fu tfoot td b
{
	text-align: center;
}


.une_676-j table.pfj_127__fu td
{
	width: 50%;
}


.g-712_vdyl table { border-collapse: separate; border-spacing: 3px; }

.g-712_vdyl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.g-712_vdyl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pfj_127__fu
{
	width: 100%;
}

table.pfj_127__fu td
{
	padding: 0;
}

table.pfj_127__fu a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pfj_127__fu a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.sekme_546-ae
{
	width: 100%;
}


table.sekme_546-ae th
{
	text-align: left;
	font-weight: bold;
}

table.sekme_546-ae th.ysok-444_hedfl
{
	max-width: 200px;
}
table.sekme_546-ae th.ort_211__xajyd
{
	max-width: 100px;
}
table.sekme_546-ae th.ed_520-jt
{
	
}

table.sekme_546-ae td
{
	padding: 5px 10px;
}

table.sekme_546-ae tr.b_943-tfn td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.sekme_546-ae tr.b_943-tfn td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.sekme_546-ae tr.b_943-tfn td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.sekme_546-ae tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.sekme_546-ae td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dogk_150__fzqih.ijz_935-dxfeo
{ 
	margin-bottom: 50px; 

}


.dogk_150__fzqih.ijz_935-dxfeo h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ncnb_380__nz
{
	padding: 30px;
}


.dogk_150__fzqih ul
{
	display: block;
}

.dogk_150__fzqih ul.ymihj-994_dgpjp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dogk_150__fzqih ul.ymihj-994_dgpjp > li:after
{ display: table; content: ''; clear: both; }



.dogk_150__fzqih ul.ymihj-994_dgpjp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dogk_150__fzqih ul.ymihj-994_dgpjp > li:not(:last-child)
{
	padding-top: 30px;
}


.dogk_150__fzqih ul.ymihj-994_dgpjp > li:last-child, .dogk_150__fzqih.iza_114__qga .iyxfh_962__g ul > li:last-child
{
	margin-bottom: 0px;
}


.dogk_150__fzqih ul.ymihj-994_dgpjp > li .tby_584-mzg
{
	margin-bottom: 12px;
}

.dogk_150__fzqih ul.ymihj-994_dgpjp > li .tby_584-mzg > i
{
	font-size: 18px;
	font-style: italic;
}

.dogk_150__fzqih ul.ymihj-994_dgpjp > li .qpfxu_913-bgn
{
	float: left;
}


.dogk_150__fzqih ul.ymihj-994_dgpjp > li .qpfxu_913-bgn img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dogk_150__fzqih ul.ymihj-994_dgpjp > li .jhcv-628_efi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dogk_150__fzqih ul.ymihj-994_dgpjp > li .item_rev
{
	display: none;
}

.dogk_150__fzqih .h_144-xxcbg
{
	margin-top: 20px;
	text-align: center;
}



.dogk_150__fzqih .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aqwc_170__fybya.ijz_935-dxfeo
{ 
	margin-bottom: 50px; 

}

.aqwc_170__fybya.ijz_935-dxfeo h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aqwc_170__fybya.ijz_935-dxfeo ul
{
	display: table;
	width: 100%;
}

.aqwc_170__fybya.ijz_935-dxfeo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aqwc_170__fybya.iza_114__qga .iyxfh_962__g ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aqwc_170__fybya ul > li:last-child, .aqwc_170__fybya.iza_114__qga .iyxfh_962__g ul > li:last-child
{
	margin-bottom: 0px;
}


.aqwc_170__fybya ul > li .dgfz-413_achs
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.aqwc_170__fybya ul > li .xwz_347-ighv
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.aqwc_170__fybya ul > li .xwz_347-ighv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aqwc_170__fybya ul > li .ibo_502-iwyy
{
	margin-bottom: 12px;
}

.aqwc_170__fybya ul > li .mxvz-725_ftu
{
	color: #777777;
}



.aqwc_170__fybya .bkzvi_337__cw
{
	margin-top: 20px;
	text-align: center;
}




.hkcph_453-fflii 
{ 
	margin-bottom: 50px;
}

.hkcph_453-fflii .w-200_uhdfc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hkcph_453-fflii .w-200_uhdfc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hkcph_453-fflii .w-200_uhdfc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hkcph_453-fflii .bryhc-111_ihy 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wbyxv_5__k
{
	display: block;
	line-height: 130%;

}

.wbyxv_5__k > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wbyxv_5__k > div > dt
{
	display:inline-block;
}

.wbyxv_5__k > div > dd
{
	display:inline;
}

.hkcph_453-fflii .jzg_205__hbns
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hkcph_453-fflii h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vghh_650__duqbu {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vghh_650__duqbu > .nzpi_241__oi
{
	display: table;
	width: 100%;
}


.vghh_650__duqbu > .nzpi_241__oi > *
{
	display: table-cell;
	vertical-align: top;
}


.vghh_650__duqbu .ili-802_sy > img
{
	max-width: 400px;
}



.hfo-729_jn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xvbee_412-jcr
{
	display: block;
	margin-right: 40px;
}


.xvbee_412-jcr li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xvbee_412-jcr li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xvbee_412-jcr li a:hover
{
	text-decoration: underline;
}

.y_608__q { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.y_608__q .h_873-q
{
	display: block;
	text-decoration: none;
}

.y_608__q .h_873-q .lzk_48__dcd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.y_608__q h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.y_608__q .isw_39__byc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.isw_39__byc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.isw_39__byc a:hover
{
	text-decoration: underline;
}



.y_608__q .iafw_631__ean
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.y_608__q .vhbja-822_tj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ohe_386-asigj
{
	padding: 30px;
    overflow: hidden;
}


.ohe_386-asigj > .mqao-865_f
{
	float: right;
	width: 50%;
}

.ohe_386-asigj > .mqao-865_f > .a-865_hsi
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ohe_386-asigj > .mqao-865_f > .a-865_hsi > .wbyxv_5__k
{
	margin-top: 20px;
}

.ohe_386-asigj > .wjred_983__uqazh
{
	float: left;
	width: 50%;
}

.ohe_386-asigj > .wjred_983__uqazh form
{
	display: block;
	width: 100%;
}

.ohe_386-asigj > .wjred_983__uqazh .ww-704_xan
{
	margin-top: 20px;
}

.ohe_386-asigj > .wjred_983__uqazh .hd-649_cdxc
{
	display: none;
}


.ohe_386-asigj > .wjred_983__uqazh .ww-704_xan label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ohe_386-asigj > .wjred_983__uqazh .ww-704_xan input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ohe_386-asigj > .wjred_983__uqazh .ww-704_xan textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ohe_386-asigj > .wjred_983__uqazh .ww-704_xan .dfg_311__ck {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ohe_386-asigj > .wjred_983__uqazh .zjm_196__hiu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hgf_188-fuvzk { width: 100%; }
	
.ddori-266_dyd { text-align: center; }
	
	
	
	
.ddori-266_dyd .t_849-fg
	{
		
		
	}

	
	

	
	
	
	.bf_566-aa
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bf_566-aa > a
{
	
}

	
.bf_566-aa > a.i_933-i
{
	margin-right: 0px;
}
	
.bf_566-aa > a > div
{
    width: 24px;
	height: 24px;
}

.bf_566-aa > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bf_566-aa > a.ag_973__fjv > div > span
{
	
}

.bf_566-aa > a.i_933-i > div > span
{
	
}


.bf_566-aa > span.b_881__fdrdv
{
	display: none;
}
	

	
	
	.gegp-23_lgeo
	{
		width: auto;
	}
	
	
	.ec_507__ysa
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo:not(.active)
	{
		position: relative;
	}
	
	
		.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.icwzs-617_rf > .pawo_268-bo > .yuxx_282__ijqg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct
	{
		
		display: none;
	}
	


.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo.active > .qrf_952__ct
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul
{
	display: block;
	max-height:300px;
}

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li
{
	
}
	
	
.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a > .zda_388-jba
{
	font-size: 14px;	
}
	
	
	
.icwzs-617_rf > .pawo_268-bo > .yuxx_282__ijqg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.icwzs-617_rf > .pawo_268-bo.active > .yuxx_282__ijqg > *
{
	font-size: 16px;
}	
		
.icwzs-617_rf > .pawo_268-bo:not(.active) > .yuxx_282__ijqg > .u_679-fj
{
	display: none;
}
	
	
	
.ec_507__ysa .nisg-27_g
{
	width: 24px;
}

.ec_507__ysa .nisg-27_g > .r-959_s
{
	width: 24px;
	height: 24px;
}
	
	
.ec_507__ysa .pawo_268-bo:not(.active) .nisg-27_g > .r-959_s
{
	margin-left: 0px;
}

.ec_507__ysa .pawo_268-bo.active .nisg-27_g > .r-959_s
{
	border:1px solid #171717;
}

.ec_507__ysa .nisg-27_g > .r-959_s > img
{
	height: 24px;
}
	

.ddori-266_dyd .t_849-fg > .vgjcf_640__iyl
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.t_849-fg .ah-793_wbblb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ec_507__ysa.e_509-tscsc
	{
		float: none;
	}
	
.ec_507__ysa.e_509-tscsc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ec_507__ysa .tby_584-mzg
	{
		line-height: 18px;
	}
	
	.ec_507__ysa .nisg-27_g > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ec_507__ysa .nisg-27_g > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.h-404_j {
    padding: 30px 20px;
	}
	
	.h-404_j > .ahj_802-quwl
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.h-404_j > .ahj_802-quwl > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.h-404_j > .ahj_802-quwl > .n_112-iqi
	{
		padding-top: 10px
	}
	
	.h-404_j > .ahj_802-quwl > .prmfl_896__v
	{
		width: 100%;
		padding-top: 30px
	}
	
	.prmfl_896__v > .qu_264-kaicq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.n_112-iqi > .ili-802_sy > img
	{
		max-width: none;
		width: 100%;
	}
	
	.h-404_j > .ahj_802-quwl > .h-865_tirj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hgf_188-fuvzk
	{
		margin-top: 30px;
	}
		
	.g-712_vdyl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.g-712_vdyl h2 { padding-bottom:20px; }
	.g-712_vdyl > .iyxfh_962__g
	{
		padding: 20px;
	}

	.g-712_vdyl p + h2 { }
	.g-712_vdyl ul { }
	.g-712_vdyl li { }
	.g-712_vdyl table { width: 100% !important; }
	
	.g-712_vdyl img { max-width: 100% !important; }
	

	.dogk_150__fzqih.ijz_935-dxfeo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dogk_150__fzqih.ijz_935-dxfeo h2
	{
		padding-bottom: 20px;
	}
	
	.dogk_150__fzqih.ijz_935-dxfeo ul
	{
		display: block;
	}
	
	.dogk_150__fzqih.ijz_935-dxfeo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dogk_150__fzqih.ijz_935-dxfeo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dogk_150__fzqih ul.ymihj-994_dgpjp > li > .qpfxu_913-bgn
	{
		float: none !important;
	}
	
	.dogk_150__fzqih ul.ymihj-994_dgpjp > li > .jhcv-628_efi
	{
		padding: 0px;
	}
	
	
		.aqwc_170__fybya.ijz_935-dxfeo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aqwc_170__fybya.ijz_935-dxfeo h2
	{
		padding-bottom: 20px;
	}
	
	.aqwc_170__fybya.ijz_935-dxfeo ul
	{
		display: block;
	}
	
	.aqwc_170__fybya.ijz_935-dxfeo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aqwc_170__fybya.ijz_935-dxfeo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aqwc_170__fybya.ijz_935-dxfeo ul > li .jhcv-628_efi
	{
		padding: 0px;
	}
	
	.ncnb_380__nz
	{
		    padding: 20px;
	}
	
	
	.hkcph_453-fflii
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hkcph_453-fflii h2
	{
		padding-bottom: 20px;
		
	}
	
	.hkcph_453-fflii .w-200_uhdfc
	{
		padding: 20px;
	}
	
	.hkcph_453-fflii .w-200_uhdfc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hkcph_453-fflii .jzg_205__hbns
	{
		padding-left: 0px;
	}
	
	
	
	
	.vghh_650__duqbu
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vghh_650__duqbu > .nzpi_241__oi
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.nzpi_241__oi > .er_35-houhz
	{
		display: block;
	}
	
	.nzpi_241__oi > .dqjjj_136__cld
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.nzpi_241__oi > .dqjjj_136__cld > .ili-802_sy
	{
		
	}
	
	
	.qu_264-kaicq.hfaam-670_y
	{
		margin-right: 0;
	}
	
	
	.qu_264-kaicq.hfaam-670_y .suq-803_fojet > input
	{
		max-width: none;
	}
	
	.qu_264-kaicq.hfaam-670_y .abbl_748-xyggc
	{
		max-width: none;
	}
	
	
	.ili-802_sy > .wf_464__him.hwij-784_sdl
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.y_608__q
	{
		text-align: center;
	}
	
	.xvbee_412-jcr
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xvbee_412-jcr li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xvbee_412-jcr li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.i_888__nysci
	{
		margin-left: 20px !important;
		
	}
	
	.i_888__nysci > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.g-712_vdyl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pfj_127__fu a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.g-712_vdyl > .iyxfh_962__g.wc-308_jgrqm
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.iyxfh_962__g ul.list-recomend > li
{
	display: block;
}
	
.ohe_386-asigj > .wjred_983__uqazh
{
	width: 100%;
	float: none;
}
	
.ohe_386-asigj > .mqao-865_f
{
	width: 100%;
	float: none;
}

.ohe_386-asigj > .mqao-865_f > .a-865_hsi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dke_2__adeg, .tby_731-n, .ak_819__dyj
{
	
}

body.tby_731-n .hgf_188-fuvzk
{
	width: 800px;
}

body.tby_731-n section.hgf_188-fuvzk
{
	margin-top: 50px;
}

body.tby_731-n .bf_566-aa > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.tby_731-n .bf_566-aa > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.tby_731-n .ddori-266_dyd .g_551__glx 
{
	margin: 0;
	margin-left: 20px;
}

body.tby_731-n .ddori-266_dyd .t_849-fg
{
	padding: 10px 0 10px 0px; 
}

body.tby_731-n .t_849-fg .ah-793_wbblb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.tby_731-n .t_849-fg > .vgjcf_640__iyl
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.tby_731-n .ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a > .f_183-c > .uedkf_123__j
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.tby_731-n .ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a > .f_183-c > .uedkf_123__j > img
{
	height: 22px;
}

body.tby_731-n .ec_507__ysa .nisg-27_g > .r-959_s
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.tby_731-n .pawo_268-bo.active .nisg-27_g > .r-959_s
{
	border: none;
}

body.tby_731-n .ec_507__ysa .nisg-27_g > .r-959_s > img
{
	height: 24px;
}

body.tby_731-n .h-404_j 
{
	padding:50px 0px;
}

body.tby_731-n .qu_264-kaicq > h4.wffd_268__ufo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.tby_731-n .qu_264-kaicq .abbl_748-xyggc
{
	border-radius: 0px;
}

body.tby_731-n .ili-802_sy > .wf_464__him
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.tby_731-n .ili-802_sy > .wf_464__him
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.tby_731-n .ili-802_sy > .wf_464__him .gsp-458_gojs
{
	top: -20px;
}


body.tby_731-n .ili-802_sy > .wf_464__him .eib_278__tjvdv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.tby_731-n .h-865_tirj
{
	background-color: #FFFFFF;
}


body.tby_731-n .h-865_tirj > .ltfh-73_dbhg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.tby_731-n .h-865_tirj > .ltfh-73_dbhg > div
{
	padding: 0px 30px;
}


body.tby_731-n .h-865_tirj > .ltfh-73_dbhg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.tby_731-n .h-865_tirj > .ltfh-73_dbhg h2, body.tby_731-n .h-865_tirj > .ltfh-73_dbhg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.tby_731-n .aqwc_170__fybya.ijz_935-dxfeo ul > li
{
	padding: 0px 10px 10px 10px;
}


body.tby_731-n .xvbee_412-jcr
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.tby_731-n .xvbee_412-jcr ul
{
	display: table;
    margin: 0 auto;
}
body.tby_731-n .xvbee_412-jcr ul li
{
	line-height: 38px;
}

body.tby_731-n .xvbee_412-jcr ul li:first-child
{
	margin-left: 0px;
}

body.tby_731-n .xvbee_412-jcr ul li:last-child
{
	margin-right: 0px;
}

body.tby_731-n .y_608__q
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.tby_731-n .y_608__q .isw_39__byc
{
	color: #777777; 
}


body.tby_731-n .imgblock
{
	max-width: 740px;
}


body.tby_731-n .mqao-865_f .imgblock
{
	max-width: 740px;
}

body.tby_731-n .aqwc_170__fybya ul > li .xwz_347-ighv > img
{
	max-width: 224px;
}


body.tby_731-n .vghh_650__duqbu .ili-802_sy > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.tby_731-n .hgf_188-fuvzk
{
	width: 100%; 
}

	body.tby_731-n .h-404_j {
    padding: 30px 12px;
	}

	body.tby_731-n .h-865_tirj > .ltfh-73_dbhg
	{
		padding: 30px 0px;
	}

	body.tby_731-n section.hgf_188-fuvzk
	{
		margin-top: 30px;
	}


	body.tby_731-n .g-712_vdyl > .iyxfh_962__g
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tby_731-n .dogk_150__fzqih.ijz_935-dxfeo
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.tby_731-n .aqwc_170__fybya.ijz_935-dxfeo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tby_731-n .hkcph_453-fflii
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tby_731-n .vghh_650__duqbu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tby_731-n .nzpi_241__oi > .dqjjj_136__cld
	{
		margin-top: 50px;
	}

body.tby_731-n .ec_507__ysa .nisg-27_g > .r-959_s
{
	width: 28px;
	height: 28px;
}

body.tby_731-n .ec_507__ysa .nisg-27_g > .r-959_s > img
{
	height: 28px;
}
	
	
body.tby_731-n .ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a > .f_183-c > .uedkf_123__j
{
	width: 24px;
    height: 24px;
}


body.tby_731-n .ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a > .f_183-c > .uedkf_123__j > img
{
	height: 24px;
}

	
body.tby_731-n .icwzs-617_rf > .pawo_268-bo > .yuxx_282__ijqg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.tby_731-n .ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li > a
{
	padding-top: 16px;
}
	
	
body.tby_731-n .ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.tby_731-n .ec_507__ysa > .icwzs-617_rf > .pawo_268-bo > .qrf_952__ct > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.tby_731-n .xvbee_412-jcr ul li
{
	line-height: 20px;
}
	
body.tby_731-n .y_608__q
{
	margin-top: 30px;
}

	
body.tby_731-n .aqwc_170__fybya.ijz_935-dxfeo ul > li
{
	padding: 0px;
}

	
}

